
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1329.basil.par6.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1329.basil.par6.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Remember, O Lord, the people here present and those who are absent with good cause. Have mercy on them and on us, according to the abundance of Your mercy. Fill their shelves with goods; preserve their marriages in peace and harmony; nurture the infants; instruct the youth; support the elderly; encourage the fainthearted; reunite the dispersed; return those who succumbed to error and unite them to Your holy, catholic, and apostolic Church. Free those who are troubled by unclean spirits. Travel with those who travel. Defend the widows; protect the orphans; free the captives; heal the sick. Remember, O Lord, those who are on trial, in labor camps, in exile, in bitter servitude, and any affliction, necessity, or distress, and everyone in need of Your great compassion; and those who love us and those who hate us; those who have asked us to pray for them, unworthy though we may be. Remember, O Lord our God, all Your people, and pour out Your rich mercy on all of them, and grant everyone their requests that contribute to their salvation. Remember, O God, everyone whom we have failed to commemorate, either through ignorance or omission or because of the many names, since You know the name and age of each, even from their mother&#39;&#39;s womb.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μνήσθητι, Κύριε, τοῦ περιεστῶτος λαοῦ καὶ τῶν διʼ εὐλόγους αἰτίας ἀπολειφθέντων καὶ ἐλέησον αὐτοὺς καὶ ἡμᾶς κατὰ τὸ πλῆθος τοῦ ἐλέους σου. Τὰ ταμεῖα αὐτῶν ἔμπλησον παντὸς ἀγαθοῦ· τὰς συζυγίας αὐτῶν ἐν εἰρήνῃ καὶ ὁμονοίᾳ διατήρησον· τὰ νήπια ἔκθρεψον· τὴν νεότητα παιδαγώγησον· τὸ γῆρας περικράτησον· τοὺς ὀλιγοψύχους παραμύθησαι· τοὺς ἐσκορπισμένους ἐπισυνάγαγε· τοὺς πεπλανημένους ἐπανάγαγε καὶ σύναψον τῇ ἁγίᾳ σου καθολικῇ καὶ ἀποστολικῇ Ἐκκλησίᾳ. Τοὺς ὀχλουμένους ὑπὸ πνευμάτων ἀκαθάρτων ἐλευθέρωσον· τοῖς πλέουσι σύμπλευσον· τοῖς ὁδοιποροῦσι συνόδευσον· χηρῶν πρόστηθι· ὀρφανῶν ὑπεράσπισον· αἰχμαλώτους ῥῦσαι· νοσοῦντας ἴασαι. Τῶν ἐν βήμασι καὶ μετάλλοις καὶ ἐξορίαις καὶ πικραῖς δουλείαις καὶ πάσῃ θλίψει καὶ ἀνάγκῃ καὶ περιστάσει ὄντων μνημόνευσον, ὁ Θεός, καὶ πάντων τῶν δεομένων τῆς μεγάλης σου εὐσπλαγχνίας· καὶ τῶν ἀγαπώντων ἡμᾶς καὶ τῶν μισούντων καὶ τῶν ἐντειλαμένων ἡμῖν τοῖς ἀναξίοις εὔχεσθαι ὑπὲρ αὐτῶν. Καὶ παντὸς τοῦ λαοῦ σου μνήσθητι, Κύριε ὁ Θεὸς ἡμῶν, καὶ ἐπὶ πάντας ἔκχεον τὸ πλούσιόν σου ἔλεος, πᾶσι παρέχων τὰ πρὸς σωτηρίαν αἰτήματα. Καὶ ὧν ἡμεῖς οὐκ ἐμνημονεύσαμεν διʼ ἄγνοιαν ἢ λήθην ἢ πλῆθος ὀνομάτων, αὐτὸς μνημόνευσον, ὁ Θεός, ὁ εἰδὼς ἑκάστου τὴν ἡλικίαν καὶ τὴν προσηγορίαν, ὁ εἰδὼς ἕκαστον ἐκ κοιλίας μητρὸς αὐτοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
